<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053807350</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/73/LEGIARTI000053807350.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L633-9</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807126">Livre VI : PROCÉDURES CONSÉCUTIVES AUX CONTRÔLES ET AUX CONSTATATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807271">Titre III : PROCÉDURES RELATIVES AUX MARCHANDISES SAISIES, CONFISQUÉES OU ABANDONNÉES PAR TRANSACTION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807328">Chapitre III : PROCÉDURES RELATIVES AUX MARCHANDISES CONFISQUÉES OU ABANDONNÉES PAR TRANSACTION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053807334">Section 2 : Usage, cession et destruction de marchandises confisquées ou abandonnées par voie de transaction</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053807350" num="L633-9" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 de l'ordonnance n° 2026-265 du 8 avril 2026, ces dispositions entrent en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par dérogation aux dispositions de l'article L. 633-4, l'administration peut céder gratuitement les biens mentionnés à l'article L. 633-4 à :<br/>1° Des établissements, services et centres de santé, sociaux ou médico-sociaux mentionnés aux articles L. 6111-1 et L. 6323-1 du code de la santé publique et L. 312-1 du code de l'action sociale et des familles ;<br/>2° Des associations et des fondations reconnues d'utilité publique.<br/>Lorsque les personnes mentionnées aux 1° et 2° ne sont pas intéressées les biens peuvent être cédés gratuitement aux organismes internationaux ainsi qu'aux associations et groupements à but non lucratif ayant pour objet l'aide humanitaire à l'étranger.<br/>Pour l'application des dispositions du présent article, la cession à une personne privée intervient à la condition qu'elles transmettent préalablement à l'administration un engagement portant interdiction de revendre ou de céder à titre onéreux les objets ou marchandises qui leur sont cédés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000828359" datesignatexte="1949-09-26" id="LEGIARTI000049535001" naturetexte="ARRETE" nortexte="" num="6" numtexte="" sens="source" typelien="CONCORDANCE">Alinéas 4, 5, 6, 7, 8, 9, 10 et 11 de l'article 6 de l'arrêté du 26 septembre 1949 relatif à l'aliénation par le service des douanes des objets confisqués ou abandonnés par transaction (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="source" typelien="CODIFICATION">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="cible" typelien="CREE">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053807340" naturetexte="CODE" nortexte="" num="L633-4" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. L633-4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006690669" naturetexte="CODE" nortexte="" num="L6111-1" numtexte="" sens="source" typelien="CITATION">Code de la santé publique - art. L6111-1</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006691345" naturetexte="CODE" nortexte="" num="L6323-1" numtexte="" sens="source" typelien="CITATION">Code de la santé publique - art. L6323-1</LIEN>
<LIEN cidtexte="LEGITEXT000006074069" datesignatexte="2999-01-01" id="LEGIARTI000006797382" naturetexte="CODE" nortexte="" num="L312-1" numtexte="" sens="source" typelien="CITATION">Code de l'action sociale et des familles - art. L312-1 (V)</LIEN>
</LIENS>
</ARTICLE>
